RubyGems Navigation menu

rubineti 1.4.0

Ruby bindings to Ganeti's v2 Remote API.

Versions:

  1. 1.4.0 - January 30, 2011 (13 KB)
  2. 1.3.0 - December 12, 2010 (13 KB)
  3. 1.2.0 - December 11, 2010 (13 KB)
  4. 1.1.0 - December 7, 2010 (15 KB)
  5. 1.0.2 - November 29, 2010 (15 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • retr0h

Owners:

6aa135e92a91b698cf3c40651ade12ce

Total downloads 5,988

For this version 1,275

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubineti', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install rubineti = Copy to clipboard Copied!

Links: